# Generated by makepkg 6.1.0
# using fakeroot version 1.35.1
pkgname = lmdb
pkgbase = lmdb
xdata = pkgtype=pkg
pkgver = 0.9.33-1
pkgdesc = Symas Lightning Memory-Mapped Database
url = https://symas.com/lmdb
builddate = 1724885238
packager = Tuxcore <dev@tuxcore.org>
size = 418779
arch = x86_64
license = custom:OpenLDAP
depend = glibc
makedepend = git
